# Uses of Class
org.apache.lucene.analysis.miscellaneous.StemmerOverrideFilter.StemmerOverrideMap

Packages that use StemmerOverrideFilter.StemmerOverrideMap
Package
Description
org.apache.lucene.analysis.miscellaneous
Miscellaneous Tokenstreams.

- ## Uses of StemmerOverrideFilter.StemmerOverrideMap in org.apache.lucene.analysis.miscellaneous

  Methods in org.apache.lucene.analysis.miscellaneous that return StemmerOverrideFilter.StemmerOverrideMap
  Modifier and Type
  Method
  Description
  `StemmerOverrideFilter.StemmerOverrideMap`
  StemmerOverrideFilter.Builder.`build()`
  Returns an `StemmerOverrideFilter.StemmerOverrideMap` to be used with the `StemmerOverrideFilter`
  Constructors in org.apache.lucene.analysis.miscellaneous with parameters of type StemmerOverrideFilter.StemmerOverrideMap
  Modifier
  Constructor
  Description
  ``
  `StemmerOverrideFilter(TokenStream input, StemmerOverrideFilter.StemmerOverrideMap stemmerOverrideMap)`
  Create a new StemmerOverrideFilter, performing dictionary-based stemming with the provided `dictionary`.